<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:shrinkColumns="*"
    android:stretchColumns="*"
    android:background="@color/black">

    <TableRow
        android:id="@+id/tableRow1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btn_add_0"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="-1"
            android:text="@string/Key_0"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_add_10"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="10"
            android:text="@string/Key_add_10"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_add_20"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="20"
            android:text="@string/Key_add_20"
            android:layout_marginRight="1dp"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_add_50"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="50"
            android:text="@string/Key_add_50"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

    </TableRow>

    <TableRow
        android:id="@+id/tableRow2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btn_100"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="100"
            android:text="@string/Key_100"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_200"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="200"
            android:text="@string/Key_200"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_500"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:layout_marginRight="1dp"
            android:tag="500"
            android:text="@string/Key_500"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_1000"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:background="@drawable/selector_pay_fast_keyboard"
            android:focusable="true"
            android:tag="1000"
            android:text="@string/Key_1000"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_24"
            android:textStyle="bold" />
    </TableRow>

</TableLayout>
